Bug 818713 - [abrt] gkrellm-2.3.5-4.fc15: vsnprintf: Process /usr/bin/gkrellm was killed by signal 11 (SIGSEGV)
[abrt] gkrellm-2.3.5-4.fc15: vsnprintf: Process /usr/bin/gkrellm was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gkrellm (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
abrt_hash:d543c4ecf5ed882698c249d1d9a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 14:55 EDT by sly
Modified: 2012-08-06 15:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (250.70 KB, text/plain)
2012-05-03 14:55 EDT, sly
no flags Details

  None (edit)
Description sly 2012-05-03 14:55:50 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gkrellm --sm-client-id 101c5880f3bc599237131592187335999400000278070036
comment:        don't know
component:      gkrellm
crash_function: vsnprintf
executable:     /usr/bin/gkrellm
kernel:         2.6.41.10-3.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gkrellm-2.3.5-4.fc15
reason:         Process /usr/bin/gkrellm was killed by signal 11 (SIGSEGV)
time:           Fri Apr 27 19:29:13 2012
uid:            500
username:       sly
xsession_errors: 

backtrace:      Text file, 256713 bytes

build_ids:
:6463287c2974aeb960f612f46fbd837e0918962a
:77944c4dddc1d24e1cb525fb4bf27b7459c98fc2
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:f6c57f75a91cbe4585534be8dfadf948decc921c
:c86bb3a888c58c6d95fcee6b414283e142f4ed1c
:5b117178ca6f09e4534ab242a5faa941bc1e3721
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:cdc316bc21cbab921b37e584360f29829b430f99
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8226c7f8c99b263a3e9873003c658cbd7f7805da
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:14b8c165c1e5b47eb0a77586420eb550b6cf740b
:84720407fce35f3ea6dc9e238bc89ca259959b44
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:418619e33b583ddfe86ae3f49122f96c6ee217db
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:9d3db34e590021058770f14a0ea3c9d87befc78e
:5d86d516501190bd56650ce243e9518a192cc4d6
:eaf669142d6d403d74b04952ad7c51d12d53387b
:49cf2327b1048081857bee3b4eacae80a11c88a4
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:177452c458dbd4322d2fb524e0ede4fec9020580
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:7cde8206ad97ddf378cc9e6843180535983b0efc
:0e356c7e13494a01e32ceab622e7ee7c195e08a7
:6504a9d1b1e3d1deb4a19ddbb6b76bd1c749f806
:73bae12644d7d1473dd8d74fab6d8b09c0355c31
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:2dc4e4ea515eca25191148452fac07de08443eb8
:8fac7f17ff684db5146149883f36502787ecabe4
:499c2593e24e9f13caaf9158c2e43414448615e7
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:e18695e040cee33414bc758c8716824d97f1ee7d
:4709482862f00637bedaf5eeda381d3c6ecf2996
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:9135ea9978db29e53046fac16dc4590aad52b893
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:6f87ea21308989c674f40d270f35514bbed96401
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:a7fc96dd080d6066788bdebd1b9eeb0cff899a2a
:e51b580923b15b389b28c794b5645b4dda0224c2
:07e295a9b37383a86eb922c6b22ca78f6d283e04
:92a9033bbedc303317346dc414914fec5643bd7b
:e2694c79d6fee94c3f1a218fe8d5d66474189214
:55f0338dbb97f9276de6894e9f881baae27cbe56
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d20c2a8a78be348a7a18d269fb0f2aedc4772f3a
:c71db28cc7b95f2ee75e6dd721908252a5c078d8
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:23d1086014ed5544b3df4cee1f95694032252322
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:e2378b374c2eda3ce6ebb4afc177f0b55af92eeb
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/gkrellm2/plugins/volume.so gkrellm-volume-2.1.13-14.fc15.i686 (Fedora Project) 1314796511
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1314632742
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/lib/libkrb5.so.3.3 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1334233607
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1334233607
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gkrellm2/plugins/timestamp.so gkrellm-timestamp-0.1.4-7.fc15.i686 (Fedora Project) 1314796535
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1334233607
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331306448
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1334233607
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1334233439
:/lib/libcrypto.so.1.0.0h openssl-1.0.0h-1.fc15.i686 (Fedora Project) 1334233608
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.i686 (Fedora Project) 1334233918
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libntlm.so.0.0.17 libntlm-1.2-2.fc15.i686 (Fedora Project) 1314796500
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1314632256
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1323044771
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327622830
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gkrellm2/plugins/i8krellm.so i8kutils-1.33-1.fc15.i686 (Fedora Project) 1322503844
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libssl.so.1.0.0h openssl-1.0.0h-1.fc15.i686 (Fedora Project) 1334233608
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/gkrellm2/plugins/gkrellweather.so gkrellm-weather-2.0.8-1.fc15.i686 (Fedora Project) 1314796535
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1314632269
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.i686 (Fedora Project) 1305315800
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1314632277
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/gkrellm2/plugins/gkrellm-wifi.so gkrellm-wifi-0.9.12-12.fc15.i686 (Fedora Project) 1314796536
:/usr/lib/gkrellm2/plugins/gkfreq.so gkrellm-freq-1.0-11.fc15.i686 (Fedora Project) 1314796534
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/libsensors.so.4.3.1 lm_sensors-libs-3.3.1-1.fc15.i686 (Fedora Project) 1314632785
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305315862
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gkrellm2/plugins/gkrelltop.so gkrellm-top-2.2.13-2.fc15.i686 (Fedora Project) 1314796534
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772

environ:
:XDG_SESSION_ID=705
:HOSTNAME=slyWlap.viatech.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d5adb056befa2499822a1f6f00000011-1335355675.47787-900436828
:GNOME_KEYRING_CONTROL=/tmp/keyring-azj7Hd
:IMSETTINGS_MODULE=none
:USER=sly
:USERNAME=sly
:MAIL=/var/spool/mail/sly
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sly/bin:/usr/share/eclipse/plugins/android/platform-tools/
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sly
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=19282
:LANG=en_US.UTF-8
:GDM_LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/sly
:SHLVL=1
:LOGNAME=sly
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KNN9MTJ3fU,guid=d9baf09747498fa52a0ffb2a0025829a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/sly
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-sly-tNuwpO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/19290,unix/unix:/tmp/.ICE-unix/19290
:ORBIT_SOCKETDIR=/tmp/orbit-sly
:SSH_AUTH_SOCK=/tmp/keyring-azj7Hd/ssh
:GPG_AGENT_INFO=/tmp/keyring-azj7Hd/gpg:0:1
:DESKTOP_AUTOSTART_ID=101c5880f3bc599237131592187335999400000278070036
:DESKTOP_STARTUP_ID=gnome-session-19290-slyWlap.viatech.net-gkrellm-2_TIME0

maps:
:00110000-0013e000 r-xp 00000000 fd:01 45244      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:0013e000-0013f000 rw-p 0002d000 fd:01 45244      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:0013f000-00186000 r-xp 00000000 fd:01 6699       /lib/libdbus-1.so.3.5.4
:00186000-00187000 ---p 00047000 fd:01 6699       /lib/libdbus-1.so.3.5.4
:00187000-00188000 r--p 00047000 fd:01 6699       /lib/libdbus-1.so.3.5.4
:00188000-00189000 rw-p 00048000 fd:01 6699       /lib/libdbus-1.so.3.5.4
:00189000-00279000 r-xp 00000000 fd:01 5097       /lib/libasound.so.2.0.0
:00279000-0027d000 rw-p 000f0000 fd:01 5097       /lib/libasound.so.2.0.0
:0027d000-00288000 r-xp 00000000 fd:01 664098     /usr/lib/gkrellm2/plugins/gkrelltop.so
:00288000-00289000 rw-p 0000b000 fd:01 664098     /usr/lib/gkrellm2/plugins/gkrelltop.so
:00289000-00292000 r-xp 00000000 fd:01 655446     /usr/lib/gkrellm2/plugins/i8krellm.so
:00292000-00293000 rw-p 00009000 fd:01 655446     /usr/lib/gkrellm2/plugins/i8krellm.so
:002f1000-002f7000 r-xp 00000000 fd:01 664102     /usr/lib/gkrellm2/plugins/gkrellm-wifi.so
:002f7000-002f8000 rw-p 00006000 fd:01 664102     /usr/lib/gkrellm2/plugins/gkrellm-wifi.so
:003bf000-003c0000 r-xp 00000000 00:00 0          [vdso]
:00516000-0051c000 r-xp 00000000 fd:01 141364     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
:0051c000-0051d000 rw-p 00005000 fd:01 141364     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
:00560000-00562000 r-xp 00000000 fd:01 664101     /usr/lib/gkrellm2/plugins/timestamp.so
:00562000-00563000 rw-p 00001000 fd:01 664101     /usr/lib/gkrellm2/plugins/timestamp.so
:0062b000-00632000 r-xp 00000000 fd:01 664100     /usr/lib/gkrellm2/plugins/gkrellweather.so
:00632000-00633000 rw-p 00006000 fd:01 664100     /usr/lib/gkrellm2/plugins/gkrellweather.so
:00633000-00634000 rw-p 00000000 00:00 0 
:006eb000-00781000 r-xp 00000000 fd:01 143280     /usr/lib/libfreetype.so.6.6.2.#prelink#.dQjKIc (deleted)
:00781000-00785000 rw-p 00095000 fd:01 143280     /usr/lib/libfreetype.so.6.6.2.#prelink#.dQjKIc (deleted)
:0096c000-00993000 r-xp 00000000 fd:01 138336     /usr/lib/libpng12.so.0.49.0 (deleted)
:00993000-00994000 rw-p 00027000 fd:01 138336     /usr/lib/libpng12.so.0.49.0 (deleted)
:009b3000-009bd000 r-xp 00000000 fd:01 664095     /usr/lib/gkrellm2/plugins/volume.so
:009bd000-009be000 rw-p 0000a000 fd:01 664095     /usr/lib/gkrellm2/plugins/volume.so
:00ac6000-00ac8000 r-xp 00000000 fd:01 25312      /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:00ac8000-00ac9000 rw-p 00002000 fd:01 25312      /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:00b82000-00b87000 r-xp 00000000 fd:01 44897      /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:00b87000-00b88000 rw-p 00004000 fd:01 44897      /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:00dfd000-00dff000 r-xp 00000000 fd:01 664097     /usr/lib/gkrellm2/plugins/gkfreq.so
:00dff000-00e00000 rw-p 00001000 fd:01 664097     /usr/lib/gkrellm2/plugins/gkfreq.so
:00eea000-00ef5000 r-xp 00000000 fd:01 19512      /lib/libnss_files-2.14.1.so
:00ef5000-00ef6000 r--p 0000a000 fd:01 19512      /lib/libnss_files-2.14.1.so
:00ef6000-00ef7000 rw-p 0000b000 fd:01 19512      /lib/libnss_files-2.14.1.so
:08045000-0810d000 r-xp 00000000 fd:01 149574     /usr/bin/gkrellm (deleted)
:0810d000-0811e000 rw-p 000c7000 fd:01 149574     /usr/bin/gkrellm (deleted)
:0811e000-08121000 rw-p 00000000 00:00 0 
:0862d000-0879f000 rw-p 00000000 00:00 0          [heap]
:464b1000-464cf000 r-xp 00000000 fd:01 4250       /lib/ld-2.14.1.so
:464cf000-464d0000 r--p 0001d000 fd:01 4250       /lib/ld-2.14.1.so
:464d0000-464d1000 rw-p 0001e000 fd:01 4250       /lib/ld-2.14.1.so
:464d3000-46658000 r-xp 00000000 fd:01 4662       /lib/libc-2.14.1.so
:46658000-46659000 ---p 00185000 fd:01 4662       /lib/libc-2.14.1.so
:46659000-4665b000 r--p 00185000 fd:01 4662       /lib/libc-2.14.1.so
:4665b000-4665c000 rw-p 00187000 fd:01 4662       /lib/libc-2.14.1.so
:4665c000-4665f000 rw-p 00000000 00:00 0 
:46661000-46677000 r-xp 00000000 fd:01 4832       /lib/libpthread-2.14.1.so
:46677000-46678000 r--p 00015000 fd:01 4832       /lib/libpthread-2.14.1.so
:46678000-46679000 rw-p 00016000 fd:01 4832       /lib/libpthread-2.14.1.so
:46679000-4667b000 rw-p 00000000 00:00 0 
:4667d000-46680000 r-xp 00000000 fd:01 4841       /lib/libdl-2.14.1.so
:46680000-46681000 r--p 00002000 fd:01 4841       /lib/libdl-2.14.1.so
:46681000-46682000 rw-p 00003000 fd:01 4841       /lib/libdl-2.14.1.so
:46684000-4668b000 r-xp 00000000 fd:01 4834       /lib/librt-2.14.1.so
:4668b000-4668c000 r--p 00006000 fd:01 4834       /lib/librt-2.14.1.so
:4668c000-4668d000 rw-p 00007000 fd:01 4834       /lib/librt-2.14.1.so
:4668f000-466b7000 r-xp 00000000 fd:01 6672       /lib/libm-2.14.1.so
:466b7000-466b8000 r--p 00028000 fd:01 6672       /lib/libm-2.14.1.so
:466b8000-466b9000 rw-p 00029000 fd:01 6672       /lib/libm-2.14.1.so
:466bb000-466d0000 r-xp 00000000 fd:01 6683       /lib/libz.so.1.2.5
:466d0000-466d1000 rw-p 00014000 fd:01 6683       /lib/libz.so.1.2.5
:466f2000-4680a000 r-xp 00000000 fd:01 5240       /lib/libglib-2.0.so.0.2800.8
:4680a000-4680b000 rw-p 00118000 fd:01 5240       /lib/libglib-2.0.so.0.2800.8
:4680d000-4682a000 r-xp 00000000 fd:01 5174       /lib/libselinux.so.1
:4682a000-4682b000 r--p 0001c000 fd:01 5174       /lib/libselinux.so.1
:4682b000-4682c000 rw-p 0001d000 fd:01 5174       /lib/libselinux.so.1
:4682e000-46832000 r-xp 00000000 fd:01 6333       /lib/libgthread-2.0.so.0.2800.8
:46832000-46833000 rw-p 00003000 fd:01 6333       /lib/libgthread-2.0.so.0.2800.8
:46835000-4684b000 r-xp 00000000 fd:01 5135       /lib/libresolv-2.14.1.so
:4684b000-4684c000 r--p 00016000 fd:01 5135       /lib/libresolv-2.14.1.so
:4684c000-4684d000 rw-p 00017000 fd:01 5135       /lib/libresolv-2.14.1.so
:4684d000-4684f000 rw-p 00000000 00:00 0 
:46851000-4689d000 r-xp 00000000 fd:01 6436       /lib/libgobject-2.0.so.0.2800.8
:4689d000-4689f000 rw-p 0004b000 fd:01 6436       /lib/libgobject-2.0.so.0.2800.8
:468a1000-468a4000 r-xp 00000000 fd:01 6681       /lib/libgmodule-2.0.so.0.2800.8
:468a4000-468a5000 rw-p 00002000 fd:01 6681       /lib/libgmodule-2.0.so.0.2800.8
:468a7000-469d1000 r-xp 00000000 fd:01 6685       /lib/libgio-2.0.so.0.2800.8
:469d1000-469d4000 rw-p 00129000 fd:01 6685       /lib/libgio-2.0.so.0.2800.8
:469d4000-469d5000 rw-p 00000000 00:00 0 
:469d7000-469f4000 r-xp 00000000 fd:01 149116     /usr/lib/libxcb.so.1.1.0
:469f4000-469f5000 rw-p 0001d000 fd:01 149116     /usr/lib/libxcb.so.1.1.0
:469f7000-469f9000 r-xp 00000000 fd:01 149080     /usr/lib/libXau.so.6.0.0
:469f9000-469fa000 rw-p 00001000 fd:01 149080     /usr/lib/libXau.so.6.0.0
:46b4a000-46b70000 r-xp 00000000 fd:01 6682       /lib/libexpat.so.1.5.2
:46b70000-46b72000 rw-p 00026000 fd:01 6682       /lib/libexpat.so.1.5.2
:46c4c000-46c7f000 r-xp 00000000 fd:01 148990     /usr/lib/libfontconfig.so.1.4.4.#prelink#.TgrmYj (deleted)
:46c7f000-46c80000 rw-p 00033000 fd:01 148990     /usr/lib/libfontconfig.so.1.4.4.#prelink#.TgrmYj (deleted)
:46c8e000-46cd5000 r-xp 00000000 fd:01 148818     /usr/lib/libpango-1.0.so.0.2800.4
:46cd5000-46cd7000 rw-p 00046000 fd:01 148818     /usr/lib/libpango-1.0.so.0.2800.4
:46d05000-46d22000 r-xp 00000000 fd:01 151431     /usr/lib/libatk-1.0.so.0.9.1
:46d22000-46d24000 rw-p 0001c000 fd:01 151431     /usr/lib/libatk-1.0.so.0.9.1
:46d2b000-46da2000 r-xp 00000000 fd:01 148988     /usr/lib/libpixman-1.so.0.20.2
:46da2000-46da6000 rw-p 00076000 fd:01 148988     /usr/lib/libpixman-1.so.0.20.2
:46e67000-46e93000 r-xp 00000000 fd:01 150453     /usr/lib/libpangoft2-1.0.so.0.2800.4.#prelink#.rQu3SF (deleted)
:46e93000-46e94000 rw-p 0002b000 fd:01 150453     /usr/lib/libpangoft2-1.0.so.0.2800.4.#prelink#.rQu3SF (deleted)
:46ebf000-46ec6000 r-xp 00000000 fd:01 159725     /usr/lib/libntlm.so.0.0.17
:46ec6000-46ec7000 rw-p 00006000 fd:01 159725     /usr/lib/libntlm.so.0.0.17
:46ec9000-46ed6000 r-xp 00000000 fd:01 153963     /usr/lib/libsensors.so.4.3.1
:46ed6000-46ed7000 rw-p 0000c000 fd:01 153963     /usr/lib/libsensors.so.4.3.1
:475c2000-475c6000 r-xp 00000000 fd:01 6749       /lib/libuuid.so.1.3.0
:475c6000-475c7000 rw-p 00003000 fd:01 6749       /lib/libuuid.so.1.3.0
:475c9000-475ed000 r-xp 00000000 fd:01 143227     /usr/lib/libdbus-glib-1.so.2.1.0
:475ed000-475ee000 rw-p 00024000 fd:01 143227     /usr/lib/libdbus-glib-1.so.2.1.0
:47764000-4777a000 r-xp 00000000 fd:01 159488     /usr/lib/libICE.so.6.3.0
:4777a000-4777c000 rw-p 00015000 fd:01 159488     /usr/lib/libICE.so.6.3.0
:4777c000-4777d000 rw-p 00000000 00:00 0 
:4777f000-47786000 r-xp 00000000 fd:01 159489     /usr/lib/libSM.so.6.0.1
:47786000-47787000 rw-p 00006000 fd:01 159489     /usr/lib/libSM.so.6.0.1
:47797000-4779a000 r-xp 00000000 fd:01 6212       /lib/libcom_err.so.2.1
:4779a000-4779b000 rw-p 00002000 fd:01 6212       /lib/libcom_err.so.2.1
:479a8000-479aa000 r-xp 00000000 fd:01 5094       /lib/libkeyutils-1.2.so
:479aa000-479ab000 rw-p 00001000 fd:01 5094       /lib/libkeyutils-1.2.so
:47e7e000-47e84000 r-xp 00000000 fd:01 159495     /usr/lib/libogg.so.0.7.1
:47e84000-47e85000 rw-p 00005000 fd:01 159495     /usr/lib/libogg.so.0.7.1
:47ec5000-47eef000 r-xp 00000000 fd:01 159497     /usr/lib/libvorbis.so.0.4.5
:47eef000-47ef0000 rw-p 00029000 fd:01 159497     /usr/lib/libvorbis.so.0.4.5
:48029000-48031000 r-xp 00000000 fd:01 159551     /usr/lib/libvorbisfile.so.3.3.4
:48031000-48032000 rw-p 00007000 fd:01 159551     /usr/lib/libvorbisfile.so.3.3.4
:4ed1d000-4ed39000 r-xp 00000000 fd:01 4219       /lib/libgcc_s-4.6.3-20120306.so.1
:4ed39000-4ed3a000 rw-p 0001b000 fd:01 4219       /lib/libgcc_s-4.6.3-20120306.so.1
:4ed3c000-4ee71000 r-xp 00000000 fd:01 138133     /usr/lib/libX11.so.6.3.0
:4ee71000-4ee75000 rw-p 00134000 fd:01 138133     /usr/lib/libX11.so.6.3.0
:4ee77000-4ee87000 r-xp 00000000 fd:01 140081     /usr/lib/libXext.so.6.4.0
:4ee87000-4ee88000 rw-p 00010000 fd:01 140081     /usr/lib/libXext.so.6.4.0
:4eeb4000-4eec2000 r-xp 00000000 fd:01 142966     /usr/lib/libXi.so.6.1.0
:4eec2000-4eec3000 rw-p 0000d000 fd:01 142966     /usr/lib/libXi.so.6.1.0
:4eec5000-4eece000 r-xp 00000000 fd:01 139096     /usr/lib/libXrender.so.1.3.0
:4eece000-4eecf000 rw-p 00008000 fd:01 139096     /usr/lib/libXrender.so.1.3.0
:4eed1000-4eeda000 r-xp 00000000 fd:01 142974     /usr/lib/libXcursor.so.1.0.2
:4eeda000-4eedb000 rw-p 00008000 fd:01 142974     /usr/lib/libXcursor.so.1.0.2
:4eedd000-4eee1000 r-xp 00000000 fd:01 142972     /usr/lib/libXfixes.so.3.1.0
:4eee1000-4eee2000 rw-p 00003000 fd:01 142972     /usr/lib/libXfixes.so.3.1.0
:4eee4000-4eeeb000 r-xp 00000000 fd:01 142970     /usr/lib/libXrandr.so.2.2.0
:4eeeb000-4eeec000 rw-p 00006000 fd:01 142970     /usr/lib/libXrandr.so.2.2.0
:4eeee000-4efa2000 r-xp 00000000 fd:01 139097     /usr/lib/libcairo.so.2.11000.2.#prelink#.KPrevy (deleted)
:4efa2000-4efa4000 rw-p 000b3000 fd:01 139097     /usr/lib/libcairo.so.2.11000.2.#prelink#.KPrevy (deleted)
:4efa4000-4efa6000 rw-p 00000000 00:00 0 
:4efa8000-4efaa000 r-xp 00000000 fd:01 142976     /usr/lib/libXcomposite.so.1.0.0
:4efaa000-4efab000 rw-p 00001000 fd:01 142976     /usr/lib/libXcomposite.so.1.0.0
:4efad000-4efb8000 r-xp 00000000 fd:01 140079     /usr/lib/libpangocairo-1.0.so.0.2800.4.#prelink#.je1KkN (deleted)
:4efb8000-4efb9000 rw-p 0000a000 fd:01 140079     /usr/lib/libpangocairo-1.0.so.0.2800.4.#prelink#.je1KkN (deleted)
:4efbb000-4efbd000 r-xp 00000000 fd:01 141637     /usr/lib/libXinerama.so.1.0.0
:4efbd000-4efbe000 rw-p 00001000 fd:01 141637     /usr/lib/libXinerama.so.1.0.0
:4efc0000-4efc2000 r-xp 00000000 fd:01 142978     /usr/lib/libXdamage.so.1.1.0
:4efc2000-4efc3000 rw-p 00001000 fd:01 142978     /usr/lib/libXdamage.so.1.1.0
:4efc5000-4efe7000 r-xp 00000000 fd:01 142980     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3.#prelink#.m7PtNU (deleted)
:4efe7000-4efe8000 rw-p 00021000 fd:01 142980     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3.#prelink#.m7PtNU (deleted)
:4efea000-4f0a3000 r-xp 00000000 fd:01 142982     /usr/lib/libgdk-x11-2.0.so.0.2400.7.#prelink#.4p6Hj2 (deleted)
:4f0a3000-4f0a6000 rw-p 000b9000 fd:01 142982     /usr/lib/libgdk-x11-2.0.so.0.2400.7.#prelink#.4p6Hj2 (deleted)
:4f0a8000-4f548000 r-xp 00000000 fd:01 142984     /usr/lib/libgtk-x11-2.0.so.0.2400.7.#prelink#.Tn8RW9 (deleted)
:4f548000-4f54e000 rw-p 004a0000 fd:01 142984     /usr/lib/libgtk-x11-2.0.so.0.2400.7.#prelink#.Tn8RW9 (deleted)
:4f54e000-4f54f000 rw-p 00000000 00:00 0 
:4f551000-4f558000 r-xp 00000000 fd:01 5028       /lib/libcrypt-2.14.1.so
:4f558000-4f559000 r--p 00007000 fd:01 5028       /lib/libcrypt-2.14.1.so
:4f559000-4f55a000 rw-p 00008000 fd:01 5028       /lib/libcrypt-2.14.1.so
:4f55a000-4f581000 rw-p 00000000 00:00 0 
:4f583000-4f5cd000 r-xp 00000000 fd:01 5027       /lib/libfreebl3.so (deleted)
:4f5cd000-4f5ce000 r--p 00049000 fd:01 5027       /lib/libfreebl3.so (deleted)
:4f5ce000-4f5cf000 rw-p 0004a000 fd:01 5027       /lib/libfreebl3.so (deleted)
:4f5cf000-4f5d3000 rw-p 00000000 00:00 0 
:4f5d5000-4f5d9000 r-xp 00000000 fd:01 147655     /usr/lib/libcanberra-gtk.so.0.1.8.#prelink#.8zsmD8 (deleted)
:4f5d9000-4f5da000 rw-p 00003000 fd:01 147655     /usr/lib/libcanberra-gtk.so.0.1.8.#prelink#.8zsmD8 (deleted)
:4f6cd000-4f840000 r-xp 00000000 fd:01 4918       /lib/libcrypto.so.1.0.0h
:4f840000-4f854000 rw-p 00173000 fd:01 4918       /lib/libcrypto.so.1.0.0h
:4f854000-4f857000 rw-p 00000000 00:00 0 
:4f8a4000-4f8ad000 r-xp 00000000 fd:01 1702       /lib/libkrb5support.so.0.1
:4f8ad000-4f8ae000 r--p 00008000 fd:01 1702       /lib/libkrb5support.so.0.1
:4f8ae000-4f8af000 rw-p 00009000 fd:01 1702       /lib/libkrb5support.so.0.1
:4f8b1000-4f8ef000 r-xp 00000000 fd:01 4791       /lib/libgssapi_krb5.so.2.2
:4f8ef000-4f8f0000 ---p 0003e000 fd:01 4791       /lib/libgssapi_krb5.so.2.2
:4f8f0000-4f8f1000 r--p 0003e000 fd:01 4791       /lib/libgssapi_krb5.so.2.2
:4f8f1000-4f8f2000 rw-p 0003f000 fd:01 4791       /lib/libgssapi_krb5.so.2.2
:4fa39000-4fa62000 r-xp 00000000 fd:01 4789       /lib/libk5crypto.so.3.1
:4fa62000-4fa63000 r--p 00029000 fd:01 4789       /lib/libk5crypto.so.3.1
:4fa63000-4fa64000 rw-p 0002a000 fd:01 4789       /lib/libk5crypto.so.3.1
:4fa88000-4fb5b000 r-xp 00000000 fd:01 4790       /lib/libkrb5.so.3.3
:4fb5b000-4fb61000 r--p 000d2000 fd:01 4790       /lib/libkrb5.so.3.3
:4fb61000-4fb62000 rw-p 000d8000 fd:01 4790       /lib/libkrb5.so.3.3
:4fbdf000-4fc31000 r-xp 00000000 fd:01 143905     /usr/lib/libssl.so.1.0.0h
:4fc31000-4fc35000 rw-p 00052000 fd:01 143905     /usr/lib/libssl.so.1.0.0h
:4fc37000-4fc40000 r-xp 00000000 fd:01 149056     /usr/lib/libltdl.so.7.3.0
:4fc40000-4fc41000 rw-p 00008000 fd:01 149056     /usr/lib/libltdl.so.7.3.0
:4fc6b000-4fc7b000 r-xp 00000000 fd:01 158513     /usr/lib/libcanberra.so.0.2.5
:4fc7b000-4fc7c000 rw-p 0000f000 fd:01 158513     /usr/lib/libcanberra.so.0.2.5
:4fccc000-4fcdd000 r-xp 00000000 fd:01 158502     /usr/lib/libtdb.so.1.2.9
:4fcdd000-4fcde000 rw-p 00010000 fd:01 158502     /usr/lib/libtdb.so.1.2.9
:b6bb6000-b6bb8000 rw-p 00000000 00:00 0 
:b6bb8000-b6bb9000 ---p 00000000 00:00 0 
:b6bb9000-b73bc000 rw-p 00000000 00:00 0 
:b73bc000-b746c000 r--p 00000000 fd:01 1527       /usr/share/fonts/dejavu/DejaVuSans.ttf
:b746c000-b746f000 r--s 00000000 fd:01 7297       /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b746f000-b7475000 r--s 00000000 fd:01 7230       /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b7475000-b7477000 r--s 00000000 fd:01 5579       /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b7477000-b7478000 r--s 00000000 fd:01 16942      /var/cache/fontconfig/afda88ba2c9de689dfd6d8c6d2e4e427-le32d4.cache-3
:b7478000-b7479000 r--s 00000000 fd:02 19793214   /home/sly/.fontconfig/54091e63ccbc9b283e4dea7ca32e5491-le32d4.cache-3
:b7479000-b747c000 r--s 00000000 fd:02 19793213   /home/sly/.fontconfig/68fe5182b80ae2709eaaf65e42dcaf33-le32d4.cache-3
:b747c000-b747d000 r--s 00000000 fd:02 19793206   /home/sly/.fontconfig/ac1b9faef01ec4feb36ba76b98842887-le32d4.cache-3
:b747d000-b747f000 r--s 00000000 fd:02 19793205   /home/sly/.fontconfig/ebb99784de50d4c4223a6523ac9c5d63-le32d4.cache-3
:b747f000-b7484000 r--s 00000000 fd:02 19793203   /home/sly/.fontconfig/8034b44ea17662c765f963e9b699c5b6-le32d4.cache-3
:b7484000-b7486000 r--s 00000000 fd:02 19792933   /home/sly/.fontconfig/0c76f5ee3a101157014da521290d0599-le32d4.cache-3
:b7486000-b7488000 r--s 00000000 fd:01 19633      /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b7488000-b748a000 r--s 00000000 fd:01 5577       /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b748a000-b748b000 r--s 00000000 fd:01 18013      /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b748b000-b748d000 r--s 00000000 fd:01 5575       /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b748d000-b748e000 r--s 00000000 fd:01 5574       /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b748e000-b748f000 r--s 00000000 fd:01 5573       /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b748f000-b7490000 r--s 00000000 fd:01 5572       /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b7490000-b7492000 r--s 00000000 fd:01 5571       /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b7492000-b7493000 r--s 00000000 fd:01 5570       /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b7493000-b7494000 r--s 00000000 fd:01 5569       /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b7494000-b7495000 r--s 00000000 fd:01 1433       /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b7495000-b7496000 r--s 00000000 fd:01 16944      /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b7496000-b7497000 r--s 00000000 fd:01 5567       /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b7497000-b7498000 r--s 00000000 fd:01 5566       /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b7498000-b7499000 r--s 00000000 fd:01 5565       /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b7499000-b749a000 r--s 00000000 fd:01 4968       /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b749a000-b749b000 r--s 00000000 fd:01 5083       /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b749b000-b749c000 r--s 00000000 fd:01 16948      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b749c000-b749d000 r--s 00000000 fd:01 5241       /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b749d000-b749e000 r--s 00000000 fd:01 5134       /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b749e000-b749f000 r--s 00000000 fd:01 5559       /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b749f000-b74a3000 r--s 00000000 fd:01 6679       /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b74a3000-b7503000 rw-s 00000000 00:04 926482434  /SYSV00000000 (deleted)
:b7503000-b751d000 r--s 00000000 fd:01 139095     /usr/share/mime/mime.cache (deleted)
:b751d000-b751e000 r--s 00000000 fd:02 19927066   /home/sly/.local/share/mime/mime.cache
:b751f000-b7520000 rw-p 00000000 00:00 0 
:b7520000-b7580000 rw-s 00000000 00:04 926449665  /SYSV00000000 (deleted)
:b7580000-b7780000 r--p 00000000 fd:01 150039     /usr/lib/locale/locale-archive
:b7780000-b778d000 rw-p 00000000 00:00 0 
:b778e000-b778f000 r--s 00000000 fd:01 5557       /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b778f000-b7790000 r--s 00000000 fd:01 5556       /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b7790000-b7799000 r--s 00000000 fd:01 16943      /var/cache/fontconfig/614d1caaa4d7914789410f6367de37ca-le32d4.cache-3
:b7799000-b77a0000 r--s 00000000 fd:01 5555       /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b77a0000-b77a1000 r--s 00000000 fd:01 5554       /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b77a1000-b77a2000 rw-p 00000000 00:00 0 
:bf573000-bfd72000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Apr 27 19:29:12 slyWlap abrt[30888]: file /usr/bin/gkrellm seems to be deleted
:Apr 27 19:29:14 slyWlap abrt[30888]: saved core dump of pid 19516 (/usr/bin/gkrellm) to /var/spool/abrt/ccpp-2012-04-27-19:29:13-19516.new/coredump (20242432 bytes)
Comment 1 sly 2012-05-03 14:55:59 EDT
Created attachment 581938 [details]
File: backtrace
Comment 2 Fedora End Of Life 2012-08-06 15:58:34 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2012-08-06 15:59:53 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.